:root {
    --fiere: #007EC7;    
}


.box-subcats, .linea-header {
    background: var(--fiere);
}


.archive article.type-post .inside-article {
    background: var(--fiere);
}

.btn-shop a, .btn-scheda a {
    background: var(--fiere);
}

.widget-title {
  margin-bottom: 30px;
  font-size: 22px;
  line-height: 1.5;
  font-weight: 700;
  text-transform: uppercase;
}

.pulsante-menu-fiere-congressi{
	background: #0181c5;
}

.search article .inside-article h2 a, .archive article.type-post .inside-article h2 a,
.archive article.type-post .inside-article .entry-summary > p {
  color: #fff;
}